W_REGISTER_SUPPORT(3)

FUNCTION
w_register_support - Register support for work functions.

SYNOPSIS
#include <karma_w.h>

void w_register_support

()

DESCRIPTION
This routine will inform the package that the application will support work functions. This routine may only be called once unless an intervening call to <w_unregister_support> is made.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/